» Ubuntu » Пакеты

Error

two or more packages specified (nam-examples oneiric-updates)